/* ================= FONTS ================== */
@font-face {
    font-family: 'open_sansregular';
    src: url('../../fonts/OpenSans-Regular-webfont.eot');
    src: url('../../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

*{margin:0;padding:0;}

body{
  background:#ffffff;
  font-family: 'open_sansregular';
}

.button{
  width:100px;
  background:#aa1111;
  display:block;
  margin:0 auto;
  margin-top:1%;
  padding:10px;
  text-align:center;
  text-decoration:none;
  color:#fff;
  cursor:pointer;
  transition:background .3s;
  -webkit-transition:background .3s;
}

.button:hover{
  background:#ff0000;
}

#login{
  width:100%;
  margin:0 auto;
  transition:opacity 1s;
  -webkit-transition:opacity 1s;
  box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;
}

#triangle{
  width:0;
  border-top:12x solid transparent;
  border-right:12px solid transparent;
  border-bottom:12px solid #e14d43;
  border-left:12px solid transparent;
  margin:0 auto;
}

#login h1{
  background:#525252;
  padding: 14px;
  font-size: 17px;
  font-weight: bold;
  text-align:center;
  color:#dddddd;
}

form{
width: 500px;
  background:#f0f0f0;
  padding: 10px;
  margin: auto;
}

input[type="administrator"],input[type="password"]{
  width:100%;
  background:#fff;
  margin-bottom: 10px;
  border:1px solid #bbbbbb;
  padding: 5px;
  font-family:'Open Sans',sans-serif;
  font-size:95%;
  color:#222;
  box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;
}

input[type="submit"]{
  padding: 10px;
	margin-right: 10px;
	background: #0089b4;
	border: 1px solid #0080a8;
	font-family: 'open_sansregular';
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	font-size: 17px;
	border-radius: 5px;
	width: 100%;
}

input[type="submit"]:hover{
  background:#0080a8;
}